## python-numpy 1.12.1

=== debian/changelog ===
python-numpy (1:1.12.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 11 Apr 2017 12:49:47 +0200

python-numpy (1:1.12.1-2) unstable; urgency=medium

  * Team upload
  * fix linking manpage in arch-indep build (Closes: #859619)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 05 Apr 2017 12:26:43 +0200

python-numpy (1:1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release (Closes: #859019)
  * debian/patches/0007-BUG-fix-wrong-masked-median-for-some-special-cases.patch
    dropped, applied upstream

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 04 Apr 2017 15:08:27 +0200

python-numpy (1:1.12.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Mar 2017 22:40:44 +0100

python-numpy (1:1.12.0-2) unstable; urgency=medium

  * debian/patches/0007-BUG-fix-wrong-masked-median-for-some-special-cases.patch
    - fix wrong masked median for some special cases; Closes: #851858

 -- Sandro Tosi <morph@debian.org>  Thu, 19 Jan 2017 19:34:19 -0500

python-numpy (1:1.12.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - point directly to PyPI while pypi.debian.net is unavailable

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Jan 2017 12:15:17 -0500

python-numpy (1:1.12.0~rc2-1) unstable; urgency=medium

  * New upstream release candidate
    - let linspace accept input that has an array_interface: Closes: #842348
    - add a lock to assert_equal and other testing functions: Closes: #849196
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 05 Jan 2017 22:37:36 -0500

python-numpy (1:1.12.0~b1-1) unstable; urgency=medium

  * New upstream beta release
  * debian/watch
    - use PyPI redirector, upstream declared PyPI the preferred way to retrieve
      Numpy tarball
  * debian/control
    - update X-Python{,3}-Version fields

 -- Sandro Tosi <morph@debian.org>  Sat, 17 Dec 2016 21:40:13 -0500

python-numpy (1:1.11.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - remove Julian from Uploaders (to reflect reality): please come back as
      soon as you have more time!
    - set me to Maintainer, team as Uploaders

 -- Sandro Tosi <morph@debian.org>  Sat, 08 Oct 2016 19:48:11 -0400

python-numpy (1:1.11.2~rc1-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release candidate

  [ Ondřej Nový ]
  * New upstream release
  * d/contorl: Removed XS-Testsuite
  * Fixed typo in dh_numpy (1) manpage
  * d/copyright: Fixed typo in word univer(s)ity
  * Removed lintian override for extra-license-file

 -- Sandro Tosi <morph@debian.org>  Fri, 23 Sep 2016 19:54:04 +0100
