=== debian/changelog ===
python-numpy (1:1.13.3-2ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/20_disable-plot-extension.patch
       Disable plot_directive extension, and catch ImportErrors when
       matplotlib cannot be imported, which allows us to remove
       python-matplotlib from dependencies.  This is required because
       python-numpy is in main, while python-matplotlib is in universe.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Dec 2017 15:32:02 +0100

python-numpy (1:1.13.3-2) unstable; urgency=medium

  * Team upload.
  * Remove unneeded debian/docs and debian/dirs.
  * debian/control:
    + Drop Build-Depends on python3.5-dev.  Closes: #883457
    + Bump Standards-Version to 4.1.2, no changes needed.
    + Add several Multi-Arch tags from the m-a hinter.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 04 Dec 2017 22:14:48 +0100

python-numpy (1:1.13.3-1ubuntu2) bionic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/20_disable-plot-extension.patch
       Disable plot_directive extension, and catch ImportErrors when
       matplotlib cannot be imported, which allows us to remove
       python-matplotlib from dependencies.  This is required because
       python-numpy is in main, while python-matplotlib is in universe.
    - drop Python3.5 build dependency, removed in Ubuntu

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Nov 2017 20:51:59 +0100

python-numpy (1:1.13.3-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/20_disable-plot-extension.patch
       Disable plot_directive extension, and catch ImportErrors when
       matplotlib cannot be imported, which allows us to remove
       python-matplotlib from dependencies.  This is required because
       python-numpy is in main, while python-matplotlib is in universe.
     - Run the distutils autopkg test with allow-stderr restrictions.
     - Add build-essential to the python2 and python3 autopkg tests; tests
       trying to run a compiler.
     - Fix atlas and openblas tests for openblas and atlas multiarch
       locations.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Nov 2017 08:26:57 +0100

python-numpy (1:1.13.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.1.1 (no changes needed)
    - remove Prio: extra from debug packages
    - use py3k matplotlib in b-d-i, needed by doc
  * use python3-sphinx to build doc
  * debian/tests/*
    - fix autopkg test dependencies, and atlas and openblas test for multi-arch
      library locations; Closes: #876006
  * debian/rules
    - use the python3 library path to build the doc

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Nov 2017 12:09:11 -0500

python-numpy (1:1.13.3-0ubuntu1) bionic; urgency=medium

  * New upstream bug fix release.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Nov 2017 16:04:17 +0100

python-numpy (1:1.13.1-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/20_disable-plot-extension.patch
       Disable plot_directive extension, and catch ImportErrors when
       matplotlib cannot be imported, which allows us to remove
       python-matplotlib from dependencies.  This is required because
       python-numpy is in main, while python-matplotlib is in universe.
     - Run the distutils autopkg test with allow-stderr restrictions.
     - Add build-essential to the python2 and python3 autopkg tests; tests
       trying to run a compiler.
     - Fix atlas and openblas tests for openblas and atlas multiarch
       locations.
  * Drop glibc build fix, upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Nov 2017 09:34:00 +0100

python-numpy (1:1.13.1-1) unstable; urgency=medium

  * New upstream release; Closes: #702169
  * debian/version
    - bump api and api-min-version
  * Acknowledge NMUs

 -- Sandro Tosi <morph@debian.org>  Mon, 04 Sep 2017 21:22:47 -0400

python-numpy (1:1.12.1-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on the just rebuilt cython.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Sep 2017 07:45:52 +0200

python-numpy (1:1.12.1-3.1ubuntu4) artful; urgency=medium

  * Fix autopkg test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Sep 2017 14:19:29 +0200

python-numpy (1:1.12.1-3.1ubuntu3) artful; urgency=medium

  * Fix build with glibc-2.26.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Sep 2017 08:16:14 +0200

python-numpy (1:1.12.1-3.1ubuntu2) artful; urgency=medium

  * Fix atlas and openblas tests for openblas and atlas multiarch
    locations.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Sep 2017 07:58:51 +0200

python-numpy (1:1.12.1-3.1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/patches/20_disable-plot-extension.patch
       Disable plot_directive extension, and catch ImportErrors when
       matplotlib cannot be imported, which allows us to remove
       python-matplotlib from dependencies.  This is required because
       python-numpy is in main, while python-matplotlib is in universe.
    - Run the distutils autopkg test with allow-stderr restrictions.
    - Add build-essential to the python2 and python3 autopkg tests; tests
      trying to run a compiler.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Sep 2017 07:43:05 +0200

python-numpy (1:1.12.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * "No-change" upload to rebuild with pythonX.Y not using the _fpectl module.
  * Tighten the build dependencies for the pythonX.Y packages (can be dropped
    again once the pythonX.Y packages are available everywhere).

 -- Matthias Klose <doko@debian.org>  Fri, 01 Sep 2017 07:39:42 +0200

python-numpy (1:1.12.1-3ubuntu2) artful; urgency=medium

  * No-change rebuild against python3.6


