=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-numpy
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: cython,
+Build-Depends: cython (>= 0.26-2.1),
                debhelper (>= 8.9.7~),
                dh-python,
                gfortran (>= 4:4.2),
@@ -19,12 +20,13 @@
                python3-tz,
                python-setuptools,
                python3-setuptools,
+               python2.7-dev (>= 2.7.14~rc1-1),
+               python3.6-dev (>= 3.6.2-3),
 Build-Depends-Indep: python-docutils,
-                     python-matplotlib,
-                     python-sphinx (>= 1.0.7+dfsg)
+                     python3-sphinx,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-numpy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-numpy.git
 Homepage: http://www.numpy.org/
@@ -50,9 +52,9 @@
  software.
 
 Package: python-numpy-dbg
-Priority: extra
 Section: debug
 Architecture: any
+Multi-Arch: same
 Depends: python-dbg,
          python-numpy (= ${binary:Version}),
          ${misc:Depends},
@@ -97,9 +99,9 @@
  This package contains Numpy for Python 3.
 
 Package: python3-numpy-dbg
-Priority: extra
 Section: debug
 Architecture: any
+Multi-Arch: same
 Depends: python3-dbg,
          python3-numpy (= ${binary:Version}),
          ${misc:Depends},
@@ -122,6 +124,7 @@
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Description: NumPy documentation
  Numpy contains a powerful N-dimensional array object, sophisticated
  (broadcasting) functions, tools for integrating C/C++ and Fortran
