=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 PYDEF=$(shell pyversions -dv)
 PY3DEF=$(shell py3versions -dv)
 PYLIBPATH := $(shell python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib")
+PY3LIBPATH := $(shell python3 -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_platlib)")
 
 # Look at #634012 to understand why is needed and what will happen if we set
 # compat to 9
@@ -140,7 +141,7 @@
 
 build-indep: 
 	# build doc only for default python version
-	(export MPLCONFIGDIR=. ; make -C doc html PYTHONPATH=../$(PYLIBPATH))
+	(export MPLCONFIGDIR=. ; make -C doc html PYTHON=python3 PYTHONPATH=../$(PY3LIBPATH))
 
 update_intersphinx_mapping:
 	wget http://docs.python.org/dev/objects.inv -O debian/python.org_objects.inv
