=== debian/watch ===
#version=3
#opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
#https://pypi.debian.net/numpy/numpy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
version=4
opts="pgpmode=none" \
    https://pypi.python.org/pypi/numpy/ \
    https://pypi.python.org/packages/.*/.*/.*/numpy-([\d\.]+).zip#.*
