## python-numpy 1.14.5

=== debian/changelog ===
python-numpy (1:1.14.5-1ubuntu4) cosmic; urgency=medium

  * Don't add an explicit dependency on python3.7, the non-default
    python3 version. LP: #1789199.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Oct 2018 13:51:23 +0200

python-numpy (1:1.14.5-1ubuntu3) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:21:26 +0000

python-numpy (1:1.14.5-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 11:40:17 +0000

python-numpy (1:1.14.5-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/20_disable-plot-extension.patch
       Disable plot_directive extension, and catch ImportErrors when
       matplotlib cannot be imported, which allows us to remove
       python-matplotlib from dependencies.  This is required because
       python-numpy is in main, while python-matplotlib is in universe.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 Jun 2018 15:01:53 +0200

python-numpy (1:1.14.5-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Jun 2018 19:33:00 -0400

python-numpy (1:1.14.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Sandro Tosi ]
  * New upstream release; Closes: #898776

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Jun 2018 21:02:36 -0400

python-numpy (1:1.14.3-2ubuntu2) cosmic; urgency=medium

  * Fix alignment issue causing FTBFS on armhf

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 29 May 2018 00:17:49 +0000

python-numpy (1:1.14.3-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/20_disable-plot-extension.patch
       Disable plot_directive extension, and catch ImportErrors when
       matplotlib cannot be imported, which allows us to remove
       python-matplotlib from dependencies.  This is required because
       python-numpy is in main, while python-matplotlib is in universe.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 May 2018 14:13:15 +0200

python-numpy (1:1.14.3-2) unstable; urgency=medium

  * debian/control
    - move docutils, matplotlib, sphinx from b-d-i to b-d, needed to build doc

 -- Sandro Tosi <morph@debian.org>  Sat, 05 May 2018 18:57:59 -0400

python-numpy (1:1.14.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/rules: Remove trailing whitespaces

  [ Stuart Prescott ]
  * add debhelper sequence to support --with numpy,numpy3; Closes: #897602

  [ Sandro Tosi ]
  * New upstream release; Closes: #872459, #896633
  * debian/watch
    - switch back to use pypi.debian.net redirector
  * debian/patches
    - refresh for new upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/versions
    - bump API version to 12
  * debian/rules
    - comment f2py.1 installation, no longer available upstream (hopefully only
      temporarily)
  * bump compat to 11, and fix debian/rules to use proper dh sequencer
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)
  * debian/patches/0007-ENH-Add-support-for-the-64-bit-RISC-V-architecture.patch
    - add support for riscv64 architecture; Closes: #894574

 -- Sandro Tosi <morph@debian.org>  Sat, 05 May 2018 17:06:18 -0400
