=== debian/control ===
--- 
+++ 
@@ -5,30 +5,29 @@
 XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: cython (>= 0.26-2.1),
-               debhelper (>= 8.9.7~),
+               debhelper (>= 11),
                dh-python,
                gfortran (>= 4:4.2),
                libblas-dev [!arm !m68k],
                liblapack-dev [!arm !m68k],
+               python2.7-dev (>= 2.7.14~rc1-1),
+               python3.6-dev (>= 3.6.2-3),
                python-all-dbg,
+               python3-all-dbg,
                python-all-dev,
+               python3-all-dev,
+               python-docutils,
+               python3-matplotlib,
                python-nose (>= 1.0),
-               python-tz,
-               python3-all-dbg,
-               python3-all-dev,
                python3-nose (>= 1.0),
-               python3-tz,
                python-setuptools,
                python3-setuptools,
-               python2.7-dev (>= 2.7.14~rc1-1),
-               python3.6-dev (>= 3.6.2-3),
-Build-Depends-Indep: python-docutils,
-                     python3-sphinx,
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-numpy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-numpy.git
+               python3-sphinx,
+               python-tz,
+               python3-tz,
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-numpy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-numpy
 Homepage: http://www.numpy.org/
 
 Package: python-numpy
