=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,9 @@
 		python$$v-dbg setup.py build; \
 	done
 
+	# build doc only for default python version
+	(export MPLCONFIGDIR=. ; make -C doc html PYTHON=python3 PYTHONPATH=../$(PY3LIBPATH))
+
 override_dh_auto_clean:
 	rm -rf build/
 	rm -rf `find -name build -type d`
@@ -34,22 +37,22 @@
 	# cython generated
 	rm -f numpy/random/mtrand/mtrand.c
 
-override_dh_installman:
-	dh_installman -ppython-numpy doc/f2py/f2py.1
-	dh_installman -ppython3-numpy doc/f2py/f2py.1
-	-mv debian/python3-numpy/usr/share/man/man1/f2py.1 \
-	  debian/python3-numpy/usr/share/man/man1/f2py3.1
-	# link manpage for versioned and dbg incarnations of f2py
-	set -e; for v in $(PY2VERS); do \
-		dh_link -ppython-numpy /usr/share/man/man1/f2py.1.gz /usr/share/man/man1/f2py$$v.1.gz; \
-		dh_link -ppython-numpy-dbg /usr/share/man/man1/f2py.1.gz /usr/share/man/man1/f2py$$v-dbg.1.gz; \
-	done
-	set -e; for v in $(PY3VERS); do \
-		dh_link -ppython3-numpy /usr/share/man/man1/f2py3.1.gz /usr/share/man/man1/f2py$$v.1.gz; \
-		dh_link -ppython3-numpy-dbg /usr/share/man/man1/f2py3.1.gz /usr/share/man/man1/f2py$$v-dbg.1.gz; \
-	done
-	dh_link -ppython-numpy-dbg /usr/share/man/man1/f2py.1.gz /usr/share/man/man1/f2py-dbg.1.gz;
-	dh_link -ppython3-numpy-dbg /usr/share/man/man1/f2py3.1.gz /usr/share/man/man1/f2py3-dbg.1.gz;
+#override_dh_installman:
+#	dh_installman -ppython-numpy doc/f2py/f2py.1
+#	dh_installman -ppython3-numpy doc/f2py/f2py.1
+#	-mv debian/python3-numpy/usr/share/man/man1/f2py.1 \
+#	  debian/python3-numpy/usr/share/man/man1/f2py3.1
+#	# link manpage for versioned and dbg incarnations of f2py
+#	set -e; for v in $(PY2VERS); do \
+#		dh_link -ppython-numpy /usr/share/man/man1/f2py.1.gz /usr/share/man/man1/f2py$$v.1.gz; \
+#		dh_link -ppython-numpy-dbg /usr/share/man/man1/f2py.1.gz /usr/share/man/man1/f2py$$v-dbg.1.gz; \
+#	done
+#	set -e; for v in $(PY3VERS); do \
+#		dh_link -ppython3-numpy /usr/share/man/man1/f2py3.1.gz /usr/share/man/man1/f2py$$v.1.gz; \
+#		dh_link -ppython3-numpy-dbg /usr/share/man/man1/f2py3.1.gz /usr/share/man/man1/f2py$$v-dbg.1.gz; \
+#	done
+#	dh_link -ppython-numpy-dbg /usr/share/man/man1/f2py.1.gz /usr/share/man/man1/f2py-dbg.1.gz;
+#	dh_link -ppython3-numpy-dbg /usr/share/man/man1/f2py3.1.gz /usr/share/man/man1/f2py3-dbg.1.gz;
 
 override_dh_install:
 	# add shebang information to f2py script
@@ -129,19 +132,13 @@
 	-mv debian/python-numpy/usr/share/pyshared/numpy/core/lib/libnpymath.a \
 		debian/python-numpy/usr/lib/python2.7/dist-packages/numpy/core/lib/libnpymath.a
 
+override_dh_python3:
+	dh_python3 -v
+	sed -i 's/python3\.7[^ ]*,//' debian/python3-numpy.substvars
+
 override_dh_installdocs-indep:
 	dh_installdocs -i
 	dh_sphinxdoc -i
-
-build: build-arch build-indep ;
-
-build-arch:
-	dh build --with=python2,python3
-
-
-build-indep: 
-	# build doc only for default python version
-	(export MPLCONFIGDIR=. ; make -C doc html PYTHON=python3 PYTHONPATH=../$(PY3LIBPATH))
 
 update_intersphinx_mapping:
 	wget http://docs.python.org/dev/objects.inv -O debian/python.org_objects.inv
